I've tried everything so far, how do I downgrade 4.2.1 to 3.1.3 or even 4.0.1?

Printable View